×
Blue Eagle 5 v1.5.3 has been Released (31 Mar 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.3 which is now available for download. This version addresses most of the issues that were discovered in development.

Question after update to 1.5.14 i saw php warning in some topics

More
9 years 1 month ago - 9 years 1 month ago #1 by ribo
after updatefrom 1.5.12 to 1.5.14 i saw in some topics PHP Warning: htmlspecialchars() [function.htmlspecialchars]: Invalid multibyte sequence in argument in \components\com_kunena\class.kunena.php on line 1399

Mbstring Enabled: yes

i m using joomla 1.5.23

i also put 1.5.12 again but the warning is still exist. if i put 1.6 i have problem with mootools because i have a plugin for backcround which works with 1.1 and i dont want to disable and neither to put mootools upgrate
Last edit: 9 years 1 month ago by ribo.

Please Log in or Create an account to join the conversation.

More
9 years 1 month ago #2 by ribo
the warning shows when someone registered logged in, not the guests which they are not can write

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.068 seconds